import r from "../../../../@babel/runtime/helpers/esm/extends.mjs";
import * as i from "react";
import o from "../../../icons-svg/es/asn/EllipsisOutlined.mjs";
import s from "../components/AntdIcon.mjs";
var e = function(t, l) {
  return /* @__PURE__ */ i.createElement(s, r({}, t, {
    ref: l,
    icon: o
  }));
};
process.env.NODE_ENV !== "production" && (e.displayName = "EllipsisOutlined");
const m = /* @__PURE__ */ i.forwardRef(e);
export {
  m as default
};
